
* {
     font-family:Arial,Helvetica,sans-serif;
     font-size:14px;
}
body{
     background-color: lightgreen;
     background-image: url("./immagini/sfondo_2.jpg");
     background-repeat: repeat;
     background-attachment:fixed;
}

a:link {color:rgb(066,174,030);text-decoration: none;}
a:visited {color:rgb(066,174,030);text-decoration: none;}
a:hover {color:black;text-decoration: none;}
a:active {color:rgb(066,174,030);text-decoration: none;}

p{ margin:0px 3px 0px 3px;}
.main{

    background-color: white;
    margin:10px;
}
.main_td{
    text-align: justify;
    background-color: white;
    width: 100%;
    height: 100%;
}
.td_immagini{
    text-align: center;
    background-color: white;

    height: 100%;
}
.titolo_sfondo p {
    font-weight: bold;
    text-align: center;
    font-size:24px;
    color:white;


}

.titolo_sfondo{
    text-align: center;
    background-color:  rgb(066,174,030);
    border: 1px solid green;

}
.excel{
    text-align: center;
    background-color: #e0f0f5;

}

.piede{
    text-align: center;
    font-size:10px;
}
.menu_err{
    background-color: white;
    color: red;
    font-weight: bold;
}
.menu_login{
    color: rgb(066,174,030);
    font-weight: bold;
    background-color: #e0f0f5;
}
.menu{
    background-color: white;
    color: rgb(066,174,030);
    height: 16px;

    border-left: 1px solid rgb(066,174,030) ;
    border-top: 1px solid rgb(066,174,030) ;
    border-right: 2px solid rgb(066,174,030) ;
    border-bottom: 2px solid rgb(066,174,030) ;

}
.titolo {
    background-color: rgb(066,174,030);
    color: white;
    font-weight: bold;
    height: 20px;
    border: 1px solid green;

}
.tipo_az {
    background-color: rgb(066,174,030);
    color: white;
    font-weight: bold;
    height: 20px;
    border: 1px solid green;
}
.elenco_tito {
    background-color: white;
    color: rgb(066,174,030);
    font-weight: bold;
    height: 30px;
    text-align: center;
    border-right: 1px solid rgb(066,174,030) ;
    border-bottom: 1px solid rgb(066,174,030);
}
.linea_hr {
    height:1px;
    border-width:0;
    color:rgb(066,174,030);
    background-color:rgb(066,174,030)
}
.div_elenco {
    background-color: white;
    overflow: scroll;
    height:300px;
    width:750px;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(066,174,030);
}
.riga_d {
    background-color: white;
    color: black;
    border-style: solid;
    border-width: 1px;
}
.riga_p {
    background-color:  rgb(152,243,180);
    color: black;
    border-style: solid;
    border-width: 1px;
}
.datagm {
width:25px;
}
.dataaa {
width:50px;
}
.img_agg{
    border-style:none;
}
.input_mis{
    width:50px;
}
.input_txt20{
     width:60px;
}
.input_txt6{
     width:50px;
}